Adding subscriber server

Unanswered Question
Jul 13th, 2007

I am planning to upgrade an existing server to CCM6.x, and in order to avoid service interruption, I'd like to setup a subscriber server.

The current CallManager version is 4.1, and we have the necessary hardware and software...

what are the necessary steps to setup the subscriber and establish a link to the publisher? Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gogasca Fri, 07/13/2007 - 21:34

Hi you need to be in 4.2(3) in order to upgrade to a 6.0.1.

I would reinstall from scratch that server and simply add it to existing cluster.

HTH

malkazaz Sat, 07/14/2007 - 06:01

Thank you for the reply.

I appreciate the info about the base version we need to be at in order to upgrade.... Somehow, the Cisco site indicates that it is possible to go from 4.02a to 6.x

rob.huffman Sun, 07/15/2007 - 05:43

Hi Gonz,

We have been planning to upgrade from 4.1.(3) to 6.0 as well and had not heard of this need to be at 4.2(3) requirement. Even the newest 6.0 DMA documentation indicates support for 4.1.(3)

Overview of DMA

DMA migrates data for Cisco Unified Communications Manager and Cisco Emergency Responder, as specified in the following sections.

DMA assists you with the first step in migrating Cisco Unified Communications Manager data from versions 4.1(x) and 4.2(x) to Cisco Unified Communications Manager 6.0(1) by backing up this data in a format that Cisco Unified Communications Manager 6.0(1) can read.

Use this document if you are running Cisco Unified Communications Manager versions 4.1(x) or 4.2(x) and are ready to upgrade to Cisco Unified Communications Manager 6.0(1).

From this 6.0 doc;

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/dma/6_0_1/dmaug601.html

Can you please verify this for us :)

Thanks Gonz!

Rob

Actions

This Discussion